/*
Theme Name: Notio Child
Theme URI: https://themeforest.net/item/notio-deluxe-portfolio-theme/10049784
Template: notio-wp
Author: fuelthemes
Author URI: http://themeforest.net/user/fuelthemes
Description: A Premium theme for magazine, editor, community and more! WordPress Theme by fuelthemes – Update notifications available on Twitter and Themeforest Follow us on twitter – Follow us on Themeforest
Tags: two-columns,four-columns,custom-header,custom-background,threaded-comments,sticky-post,translation-ready,microformats,rtl-language-support,editor-style
Version: 3.2.1.1513680511
Updated: 2017-12-19 10:48:31

*/
.header.wpk-header{
	height: auto;
	flex-wrap: wrap;
}
.row.wpk-full-width{
	flex: 0 0 100%;
	padding: 5px 0px;
}
.row.wpk-full-width .columns{
	align-items: flex-start!important;
}
.thb-portfolio .thb-categories{
	display: none;
}
.wpk-custom-header p{
	font-size: 13px;
}
#full-menu li.menu-item:last-of-type {
	margin-right: 0px;
}
/*Hamburger menu later*/
@media only screen and (min-width: 55em){
	.header_full_menu_on.header_style_style2 .mobile-toggle, .header_full_menu_on.header_style_style3 .mobile-toggle {
		display: none;
	}
	#full-menu{
		display: inline-flex;
	}
	#full-menu .sf-menu>li{
		display: inline-block;
	}
}
@media only screen and (min-width: 55em){
	.header-margin, #wrapper [role="main"], .pace, #searchpopup, .share_container, #mobile-menu, #side-cart{
		margin-top: 145px;
	}
}
